html
{
	background-color: #ADAFAA;
}

#page
{
	z-index: 1;
	width: 996px;
	min-height: 850px;
	-pie-box-shadow: 4px 3px 10px #565755;
	-moz-box-shadow: 4px 3px 10px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 4px 3px 10px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 4px 3px 10px rgba(0, 0, 0, 0.5);
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #E5E7E2;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -14px;
}

#pu65
{
	width: 0.01px;
	position: relative;
}

#u65
{
	z-index: 3;
	width: 996px;
	margin-right: -10000px;
}

#u65_clip
{
	width: 996px;
	height: 250px;
}

#menuu76
{
	z-index: 7;
	width: 870px;
	margin-right: -10000px;
	margin-top: 200px;
	left: 30px;
}

#u84
{
	width: 98px;
	min-height: 21px;
	margin-right: -10000px;
}

#u87
{
	width: 97px;
	padding-bottom: 7px;
}

#u87:hover
{
	width: 97px;
	min-height: 0px;
	margin: 0px;
}

#u87:active
{
	width: 97px;
	min-height: 0px;
	margin: 0px;
}

#u87.MuseMenuActive
{
	width: 97px;
	min-height: 0px;
	margin: 0px;
}

#u88-4
{
	width: 35px;
	min-height: 14px;
	margin-right: -10000px;
	top: 5px;
	left: 31px;
}

#u87:hover #u88-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u87:active #u88-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u150
{
	width: 97px;
	min-height: 21px;
	margin-right: -10000px;
	left: 100px;
}

#u151
{
	width: 96px;
	padding-bottom: 7px;
}

#u151:hover
{
	width: 96px;
	min-height: 0px;
	margin: 0px;
}

#u151:active
{
	width: 96px;
	min-height: 0px;
	margin: 0px;
}

#u151.MuseMenuActive
{
	width: 96px;
	min-height: 0px;
	margin: 0px;
}

#u152-4
{
	width: 34px;
	min-height: 14px;
	margin-right: -10000px;
	top: 5px;
	left: 31px;
}

#u87.MuseMenuActive #u88-4,#u151:hover #u152-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u151:active #u152-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u163
{
	width: 181px;
	min-height: 21px;
	margin-right: -10000px;
	left: 199px;
}

#u164
{
	width: 180px;
	padding-bottom: 7px;
}

#u164:hover
{
	width: 180px;
	min-height: 0px;
	margin: 0px;
}

#u164:active
{
	width: 180px;
	min-height: 0px;
	margin: 0px;
}

#u164.MuseMenuActive
{
	width: 180px;
	min-height: 0px;
	margin: 0px;
}

#u165-4
{
	width: 104px;
	min-height: 14px;
	margin-right: -10000px;
	top: 5px;
	left: 31px;
}

#u151.MuseMenuActive #u152-4,#u164:hover #u165-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u164:active #u165-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u167
{
	z-index: 26;
	width: 14px;
	height: 14px;
	margin-right: -10000px;
	top: 5px;
	left: 135px;
}

#u164:hover #u167
{
	margin: 0px -10000px 0px 0px;
}

#u164:active #u167
{
	margin: 0px -10000px 0px 0px;
}

#u543
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u543:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u545-4
{
	width: 31px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 39px;
}

#u848
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u543.MuseMenuActive,#u848:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u851-4
{
	width: 73px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 18px;
}

#u923
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u848.MuseMenuActive,#u923:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u925-4
{
	width: 54px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 28px;
}

#u948
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u923.MuseMenuActive,#u948:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u948.MuseMenuActive
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u951-4
{
	width: 61px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 24px;
}

#u2706
{
	width: 129px;
	min-height: 21px;
	margin-right: -10000px;
	left: 382px;
}

#u2707
{
	width: 128px;
	padding-bottom: 7px;
}

#u2707:hover
{
	width: 128px;
	min-height: 0px;
	margin: 0px;
}

#u2707:active
{
	width: 128px;
	min-height: 0px;
	margin: 0px;
}

#u2707.MuseMenuActive
{
	width: 128px;
	min-height: 0px;
	margin: 0px;
}

#u2709-4
{
	width: 68px;
	min-height: 14px;
	margin-right: -10000px;
	top: 5px;
	left: 30px;
}

#u164.MuseMenuActive #u165-4,#u2707:hover #u2709-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u2707:active #u2709-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u176
{
	width: 115px;
	min-height: 21px;
	margin-right: -10000px;
	left: 513px;
}

#u177
{
	width: 114px;
	padding-bottom: 7px;
}

#u177:hover
{
	width: 114px;
	min-height: 0px;
	margin: 0px;
}

#u177:active
{
	width: 114px;
	min-height: 0px;
	margin: 0px;
}

#u177.MuseMenuActive
{
	width: 114px;
	min-height: 0px;
	margin: 0px;
}

#u180-4
{
	width: 38px;
	min-height: 14px;
	margin-right: -10000px;
	top: 5px;
	left: 31px;
}

#u2707.MuseMenuActive #u2709-4,#u177:hover #u180-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u177:active #u180-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u178
{
	z-index: 65;
	width: 14px;
	height: 14px;
	margin-right: -10000px;
	top: 5px;
	left: 69px;
}

#u164.MuseMenuActive #u167,#u177:hover #u178
{
	margin: 0px -10000px 0px 0px;
}

#u177:active #u178
{
	margin: 0px -10000px 0px 0px;
}

#u168,#u181
{
	width: 120px;
	top: 21px;
}

#u273
{
	width: 120px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u177.MuseMenuActive #u178,#u273:hover
{
	margin: 0px -10000px 0px 0px;
}

#u275-4
{
	width: 53px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 30px;
}

#u1628
{
	width: 120px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u273.MuseMenuActive,#u1628:hover
{
	margin: 0px -10000px 0px 0px;
}

#u1629-4
{
	width: 52px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 30px;
}

#u169,#u542,#u847,#u920,#u947,#u182,#u272,#u1625,#u2747
{
	width: 120px;
}

#u2750
{
	width: 120px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u1628.MuseMenuActive,#u2750:hover
{
	margin: 0px -10000px 0px 0px;
}

#u2751-4
{
	width: 68px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 22px;
}

#u189
{
	width: 117px;
	min-height: 21px;
	margin-right: -10000px;
	left: 630px;
}

#u192
{
	width: 116px;
	padding-bottom: 7px;
}

#u192:hover
{
	width: 116px;
	min-height: 0px;
	margin: 0px;
}

#u192:active
{
	width: 116px;
	min-height: 0px;
	margin: 0px;
}

#u192.MuseMenuActive
{
	width: 116px;
	min-height: 0px;
	margin: 0px;
}

#u195-4
{
	width: 54px;
	min-height: 14px;
	margin-right: -10000px;
	top: 5px;
	left: 31px;
}

#u177.MuseMenuActive #u180-4,#u192:hover #u195-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u192:active #u195-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u713
{
	width: 121px;
	min-height: 21px;
	margin-right: -10000px;
	left: 749px;
}

#u714
{
	width: 120px;
	padding-bottom: 7px;
}

#u714:hover
{
	width: 120px;
	min-height: 0px;
	margin: 0px;
}

#u714:active
{
	width: 120px;
	min-height: 0px;
	margin: 0px;
}

#u714.MuseMenuActive
{
	width: 120px;
	min-height: 0px;
	margin: 0px;
}

#u716-4
{
	width: 60px;
	min-height: 14px;
	margin-right: -10000px;
	top: 5px;
	left: 30px;
}

#u192.MuseMenuActive #u195-4,#u714:hover #u716-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u714:active #u716-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u714.MuseMenuActive #u716-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u1437-4
{
	z-index: 177;
	width: 280px;
	min-height: 38px;
	font-style: normal;
	margin-left: 60px;
	position: relative;
}

#pu1438
{
	width: 0.01px;
	margin-left: 60px;
	margin-top: 2px;
	position: relative;
}

#u1438
{
	z-index: 181;
	width: 232px;
	position: relative;
	margin-right: -10000px;
	left: 25px;
}

#u1440-4
{
	z-index: 183;
	width: 282px;
	min-height: 204px;
	position: relative;
	margin-right: -10000px;
	margin-top: 126px;
}

#u2183
{
	z-index: 189;
	width: 140px;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
	left: 391px;
}

#u2116
{
	z-index: 187;
	width: 140px;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
	left: 643px;
}

#pu497
{
	width: 0.01px;
	margin-top: 8px;
	position: relative;
}

#u497
{
	z-index: 2;
	width: 996px;
	padding-bottom: 20px;
	margin-right: -10000px;
	margin-top: 79px;
}

#u2645-5
{
	z-index: 172;
	width: 126px;
	min-height: 5px;
	margin-right: -10000px;
	margin-top: 84px;
	left: 107px;
}

#u489-6
{
	z-index: 164;
	width: 413px;
	min-height: 21px;
	margin-right: -10000px;
	margin-top: 92px;
	left: 295px;
}

#u70
{
	z-index: 5;
	width: 996px;
	margin-right: -10000px;
}

#u70_clip
{
	width: 996px;
	height: 150px;
}

#u65_img,#u70_img
{
	margin-right: -4px;
}

#menuu198
{
	z-index: 98;
	width: 126px;
	margin-right: -10000px;
	margin-top: 51px;
	left: 107px;
}

#u210-4
{
	width: 126px;
	min-height: 13px;
	margin-right: -10000px;
}

#u209:hover #u210-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u209:active #u210-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u209,#u223
{
	width: 126px;
	min-height: 14px;
	margin-right: -10000px;
}

#u224-4
{
	width: 126px;
	min-height: 13px;
	margin-right: -10000px;
}

#u209.MuseMenuActive #u210-4,#u223:hover #u224-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u223:active #u224-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u220,#u199
{
	width: 126px;
	margin-top: 1px;
}

#u202
{
	width: 126px;
	min-height: 13px;
	padding-bottom: 2px;
	margin-right: -10000px;
}

#u2750.MuseMenuActive,#u202:hover
{
	margin: 0px -10000px 0px 0px;
}

#u205-4
{
	width: 126px;
	min-height: 13px;
	margin-right: -10000px;
	top: 1px;
}

#u223.MuseMenuActive #u224-4,#u202:hover #u205-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u202:active #u205-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u2702
{
	width: 126px;
	min-height: 13px;
	padding-bottom: 2px;
	margin-right: -10000px;
}

#u202.MuseMenuActive,#u2702:hover
{
	margin: 0px -10000px 0px 0px;
}

#u2703-4
{
	width: 126px;
	min-height: 13px;
	margin-right: -10000px;
	top: 1px;
}

#u202.MuseMenuActive #u205-4,#u2702:hover #u2703-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u2702:active #u2703-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u216
{
	width: 126px;
	min-height: 13px;
	padding-bottom: 2px;
	margin-right: -10000px;
}

#u2702.MuseMenuActive,#u216:hover
{
	margin: 0px -10000px 0px 0px;
}

#u217-4
{
	width: 126px;
	min-height: 13px;
	margin-right: -10000px;
	top: 1px;
}

#u2702.MuseMenuActive #u2703-4,#u216:hover #u217-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u216:active #u217-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u230
{
	width: 126px;
	min-height: 13px;
	padding-bottom: 2px;
	margin-right: -10000px;
}

#u216.MuseMenuActive,#u230:hover
{
	margin: 0px -10000px 0px 0px;
}

#u233-4
{
	width: 126px;
	min-height: 13px;
	margin-right: -10000px;
	top: 1px;
}

#u216.MuseMenuActive #u217-4,#u230:hover #u233-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u230:active #u233-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u206,#u2699,#u213,#u227,#u706
{
	width: 126px;
}

#u709
{
	width: 126px;
	min-height: 13px;
	padding-bottom: 2px;
	margin-right: -10000px;
}

#u230.MuseMenuActive,#u709:hover
{
	margin: 0px -10000px 0px 0px;
}

#u709.MuseMenuActive
{
	margin: 0px -10000px 0px 0px;
}

#u712-4
{
	width: 126px;
	min-height: 13px;
	margin-right: -10000px;
	top: 1px;
}

#u230.MuseMenuActive #u233-4,#u709:hover #u712-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u709:active #u712-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u709.MuseMenuActive #u712-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u382-12
{
	z-index: 141;
	width: 270px;
	min-height: 96px;
	margin-right: -10000px;
	margin-top: 44px;
	left: 366px;
}

#u385-11
{
	z-index: 153;
	width: 114px;
	min-height: 96px;
	margin-right: -10000px;
	margin-top: 49px;
	left: 764px;
}

#u490
{
	z-index: 170;
	width: 1px;
	height: 120px;
	margin-right: -10000px;
	margin-top: 39px;
	left: 335px;
}

#u491
{
	z-index: 171;
	width: 1px;
	height: 120px;
	margin-right: -10000px;
	margin-top: 39px;
	left: 660px;
}

body
{
	padding-top: 20px;
	padding-bottom: 50px;
}

